Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: python-neovim-gui
Upstream-Contact: Thiago de Arruda <tpadilha84@gmail.com>
Source: https://github.com/neovim/python-gui


Files: *
Copyright: 2015-2016 Thiago de Arruda <tpadilha84@gmail.com>
           2015-2016 Rui Abreu Ferreira
           2015-2016 Björn Linse
           2015-2016 Florian Walch <florian@fwalch.com>
           2015-2016 Eliseo Martínez <eliseomarmol@gmai.com>
           2015-2016 Bjorn Tipling
           2015-2016 Justin M. Keyes
           2015-2016 Rudi Grinberg
           2015-2016 Corey Farwell <coreyf@rwell.org>
License: Apache-2.0


Files: debian/*
Copyright: 2015-2016 Víctor Cuadrado Juan <me@viccuad.me>
License: Apache-2.0


License: Apache-2.0
 Licensed under the Apache License, Version 2.0 (the "License");
 you may not use this file except in compliance with the License.
 You may obtain a copy of the License at
 .
 http://www.apache.org/licenses/LICENSE-2.0
 .
 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.
 .
 On Debian systems, the complete text of the Apache version 2.0 license
 can be found in "/usr/share/common-licenses/Apache-2.0".